### Method

# Gtk WindowControls get_use_native_controls

since: 4.18

#### Declaration [src]

    gboolean
    gtk_window_controls_get_use_native_controls (
      GtkWindowControls* self
    )

#### Description [src]

Returns whether platform native window controls are shown.

Available since: 4.18

Gets property | `Gtk.WindowControls:use-native-controls`

#### Return value

Type: `gboolean`

True if native window controls are shown.